<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>2.2.13 (Higher degrees)</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h1>Higher degrees</h1>

<p>The same sort of behaviours identified previously are still true of polynomials with even higher degrees, so you can use the same techniques to find a polynomial with given roots and intercepts.</p>]]></text>
<file name="3.2.3 Quartic graph.png" path="/" encoding="base64">[encoded data, 83888 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
